#bodycontent {width:1200px; margin: 0 auto; float:none;}
#bodycon{background-color: #fff;}
#bodycon #left{height: 180px !important;width: 1010px;margin: 0 auto !important;float: none;}
#bodycon #center{ position:relative;}
.chan_bg{background-color: #fff !important;}
.chan_bg .chan_li li{background-color: #f1f1f1 !important;}
.chan_bg .chan_li li:hover{background-color: #016837 !important; }

/*面包屑导航*/
.mianbxContent {margin-bottom: 20px !important;height: 40px !important;line-height: 40px !important;font-size: 16px !important;text-align: left !important;background-color: #eee;width: 1200px !important;text-indent: 2.5em;transition:0.1s all;background:url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200111/20200111090323_695335512.png) no-repeat 7px 12px;position: absolute;top: -174px;}
.mianbxContent a{ font-size:15px !important; }
.mianbxContent:hover{ background-position:7px -29px; }
.mianbxContent:before{content:"";display:block;position:absolute;width: 2920px;height:1px;background-color:#e1e1e1;left: -1000px;top: 44px;}
/*栏目内页*/
.dgcontent_title_h5{text-align:center;line-height: 50px !important;}
.dgcontent_title_h5 strong{ font-size:20px;}
/*案例*/
.dgweb_list_item{width: 380px !important;display:inline-block;vertical-align: top;background:#fff;position:relative;border: 1px solid #dcdcdc;margin-top: 15px;}
.dgweb_list_item:hover{border-bottom: 1px solid #016837;border-top: 1px solid #016837;}
.dgweb_list_item+.dgweb_list_item{margin-left:22px;}
.dgweb_list_item:before,.dgweb_list_item:after{content:'';width:1px;height:0;background:#016837;position:absolute;transition:600ms ease;z-index: 9;}
.pro_pic:before,.pro_beizhu:after{content:'';width:0;height:1px;background:#016837;position:absolute;transition:600ms ease;z-index: 9;}
.dgweb_list_item:before,.pro_pic:before,.pp_more:before{top:0;left:-1px;}
.dgweb_list_item:after,.pro_beizhu:after,.pp_more:after{bottom:0px;right:-1px;}
.dgweb_list_item:hover:before,.dgweb_list_item:hover:after{height:100%;transition:600ms ease;}
.dgweb_list_item:hover .dgweb_list_item_pic:before,.dgweb_list_item:hover .pro_beizhu:after{width:100%;transition:600ms ease;}

.dgweb_list_item .dgweb_list_item_pic{width: 380px !important;height:380px !important;}
.dgweb_list_item .dgweb_list_item_pic img{width: 380px !important;height: 380px !important;border: none !important;}
.dgweb_list_item .dgweb_list_item_a{height:40px;line-height:40px;text-align: left;}
.dgweb_list_item .dgweb_list_item_a a{font-size:16px;position:relative;display: block;padding-left: 36px;}
.dgweb_list_item:hover .dgweb_list_item_a{ background-color:#016837;}
.dgweb_list_item:hover .dgweb_list_item_a a{ color:#fff;}
.dgweb_list_item .dgweb_list_item_a a:before{position:absolute;content:"";display:block;width:27px;height:5px;background:url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150705_370372995.png) no-repeat -520px -20px;right: 34px;bottom: 18px; transition:all 0.3s;}
.dgweb_list_item:hover .dgweb_list_item_a a:before{ background-position-x:-552px;}
/*案例内页图*/.content_image img{ width:560px;border: 1px solid #f1f1f1;}

/*产品列表*/
.pro_list_box{margin-bottom: 30px !important;}
.pro_list_box_mt{margin-top:0 !important;}
.pro_one_box{width: 380px !important;display:inline-block;vertical-align: top;background:#fff;position:relative;border: 1px solid #dcdcdc;margin-top: 15px;}
.pro_one_box:hover{border-bottom: 1px solid #016837;}
.pro_one_box+.pro_one_box{margin-left: 27px;}
.pro_one_box:before,.pro_one_box:after{content:'';width:1px;height:0;background:#016837;position:absolute;transition:600ms ease;z-index: 9;}
.pro_pic:before,.pro_beizhu:after{content:'';width:0;height:1px;background:#016837;position:absolute;transition:600ms ease;z-index: 9;}
.pro_one_box:before,.pro_pic:before,.pp_more:before{top:0;left:-1px;}
.pro_one_box:after,.pro_beizhu:after,.pp_more:after{bottom:0px;right:-1px;}
.pro_one_box:hover:before,.pro_one_box:hover:after{height:100%;transition:600ms ease;}
.pro_one_box:hover .pro_pic:before,.pro_one_box:hover .pro_beizhu:after{width:100%;transition:600ms ease;}
/*
.pro_pic{position:relative;width: 380px !important;height: 380px !important;padding-top:0px !important;overflow: hidden;}
.pro_pic:after{content:'';width:380px;height:0;background:rgba(1, 104, 55, 0.2);position:absolute;bottom:0;left:0;opacity:0;transition:600ms ease;}
.pro_one_box:hover .pro_pic:after{height:380px;opacity:1;transition:600ms ease;}
*/
.pro_one_box .pro_pic img{width: 380px !important;height: 380px !important;}
.pro_one_box .pro_name{height:40px;line-height:40px;text-align: left;}
.pro_one_box .pro_name a{font-size:16px;position:relative;display: block;padding-left: 36px;}
.pro_one_box:hover .pro_name{ background-color:#016837;}
.pro_one_box:hover .pro_name a{ color:#fff;}
.pro_one_box .pro_name a:before{position:absolute;content:"";display:block;width:27px;height:5px;background:url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150705_370372995.png) no-repeat -520px -20px;right: 34px;bottom: 18px; transition:all 0.3s;}
.pro_one_box:hover .pro_name a:before{ background-position-x:-552px;}

/*翻页*/
.products_pages_info,.dgweb_pages_info,.news_pages_info{letter-spacing: 1px;font-size: 14px;margin:25px 0 10px !important;border: 1px dashed #e0e0e0;}
.products_pages_info a,.dgweb_pages_info a,.news_pages_info a{font-size:14px;}
.products_pages_info a:hover,.dgweb_pages_info a:hover,.news_pages_info a:hover{font-size:14px; color:#016837;}
.products_pages_info:hover,.dgweb_pages_info:hover,.news_pages_info:hover{  border: 1px dashed #016837;transition: ease-in-out 0.15s all;}
/*产品详情*/
.strong_title{ display:none;}
.propic_show_right_20170301 {float:right !important;    font-size: 18px;}
.pro_detail_title {border-bottom: 1px #ddd dashed;line-height: 61px;display: inherit;padding-bottom: 10px;}
.propic_show_right_item_20170301{padding-top: 0px;}
.propic_show_right_item_20170301 img{border:1px solid #e4e4e4 !important;}
.pcontent_title_h4{display:none;}
#igetxt ul li {line-height:40px !important;width: 150px;    text-align: center;    border: 1px solid #f1f1f1 !important;margin-bottom:20px !important;}
#igetxt ul li h3 {font-size: 16px !important;font-weight: 400 !important;}


.propic_show_left_20170301{}
.propic_show_left_20170301 img{width: 680px;height: 680px;border:1px solid;color:#eee;margin-top: 20px;}
.propic_show_right_20170301{width: 489px !important;float:right !important;line-height:21px;/* margin-right:-57px; */margin-top: 35px;color: #999;font-size: 14px;}
.propic_show_right_item_20170301 img{width: 142px;/* height:150px; */margin-left: 6px;margin-top: 8px;padding: 5px;}
.pro_detail_title {font-size: 24px;font-weight:bold;color: #016837;}

.pshangxia{position: relative;}
.pshangxia{background: #f1f1f1;text-align:center;padding: 0 30px;line-height: 45px;display: inline-block;margin-bottom: auto;font-size: 15px !important;color: #333;margin-left:10px;top: -57px;margin-bottom: 5px;float: right;/* right: -195px; */}
.pshangxia:hover{background:#016837;color:#fff}


.detail_title{text-align: left;margin-left: 20px !important;border: none !important;background:#f2f2f2;width: 100% !important;padding: 25px 0;height: 48px;margin-bottom: 30px;margin-top: 60px;width: 880px !important;display:none !important;}
.product_content{/* text-align:center; */line-height: 34px !important;}
.detail_title strong{padding-left: 25px;font-size: 18px;color: #016837;line-height: 48px;}

/*产品相关指引*/
.pro_detail_rel_hd{ line-height:30px; padding-left:20px;}
.pro_detail_rel_hd strong{font-size:16px; font-weight:bold;}
.pro_detail_rel_item div{border:1px solid #f1f1f1;margin: 20px 6px;width:370px !important;}
.pro_detail_rel_item div img{width:370px;height: 370px;}
.pro_detail_rel_item div a{font-size:16px; line-height:40px;}
.pro_detail_rel_item div:hover{border:1px solid #016837;}

/* 内页关于amjs澳金沙门 */
.biaoti{margin-top: 50px !important;}
.biaoti .bt b{color: #010101;font-size: 32px;font-weight: normal;}
.biaoti .bt{text-align: center;}
.biaoti .bt .line{width: 75px;border: dashed  1px #016938;display: inline-block;margin:0px 20px 0px 20px;}
.biaoti .bt .text{text-transform: uppercase;vertical-align: -4px;font-size: 16px;color: #cecece;}

.about .img{width:50%;}
.about .img img{width: 100%;}
.about .txt{width: 48%;}
.about .txt h4{font-size: 22px;color: #010101;padding-bottom: 20px;font-weight: bold;}
.about .txt h4 strong{color: #016938;font-size: 22px;margin-top: 7px;}
.about .txt p{line-height: 40px; font-size: 16px;color: #666;text-indent: 2em;}

.hyjjbg{height: 380px;background-color: #f9f9f9;width: 100%;}
.hyjj .txt p {font-size: 16px;color: #333;width: 945px;margin: 0 auto;margin-top: 50px;text-align: center;line-height: 36px;}
.hyjj .hov ul li {margin-right: 124px;display: block;width: 315px;height: 74px;border: 1px solid #e5e5e5;border-radius: 100px;float: left;background-color:#fff;}
.hyjj .hov ul li:hover{border: 1px solid #016938;}
.hyjj .hov ul li:hover .r b{color: #016938;}
.hyjj .hov ul li .l .bg{margin: 5px 0px 0px 5px;background-color: #e5e5e5;border-radius: 100%;width: 64px;height: 64px;display: flex;align-items: center;}
.hyjj .hov ul li .l .zs{display: block;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109111155_11145214.png) -663px -75px no-repeat;width: 36px;height: 31px;align-items: center;margin: 0 auto;}
.hyjj .hov ul li .l .gc{display: block;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109111155_11145214.png) -618px -73px no-repeat;width: 31px;height: 29px;align-items: center;margin: 0 auto;}
.hyjj .hov ul li .l .td{display: block;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109111155_11145214.png) -706px -74px no-repeat;width: 35px;height: 33px;align-items: center;margin: 0 auto;}
.hyjj .hov ul li .r b{font-size: 18px;color: #333333;font-weight: bold;}
.hyjj .hov ul li .r p{font-size: 16px;color: #666;margin-top: 2px;}
.hyjj .hov ul li .r{line-height: 25px;display: table;margin-top: 10px;margin-right: 50px;}

.ryzz ul li{float: left;height: 190px;margin-right: 40px;}
.ryzz ul li img{width:270px;}
.hzhb ul li{float: left;width: 278px;height: 150px;margin-right: 26px;border: 1px solid #007032;}
.hzhbbg{background-color: #f9f9f9;height: 400px;}
.hzhbbg tr td tr td a:last-child{ font-size:14px;line-height:36px}




/* 内页联系amjs澳金沙门 */

.lxwm{text-align: center;}
.lxwm b{font-size: 32px;color: #010101;font-weight: normal;}
.lxwm .fbt{margin-top: 5px;}
.lxwm .fbt .line{width: 75px;border: dashed  1px #016938;display: inline-block;margin:0px 20px 0px 20px;}
.lxwm .fbt .text{text-transform: uppercase;vertical-align: -4px;font-size: 16px;color: #cecece;}

.lxfs ul li{text-align: center;width: 398px;height: 288px;float: left;padding-top: 30px;}
.lxfs ul li:hover{border-bottom: 2px solid #066839;margin: 0px 0px 1px 1px;height: 285px;}
.lxfs ul li .icon{margin-top: 25px;width: 94px;height: 94px;border-radius: 100%;background-color:#f5f5f5;display: flex;display:-webkit-flex;text-align: center;align-items: center;margin: 0 auto;}
.lxfs ul li .icon .lxfsicon{background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200111/20200111160030_1510151443.png) 0px 0px no-repeat;width: 45px;height: 45px;display: block;margin: 0 auto;align-items: center;}
.lxfs ul li .icon .dzyxicon{background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200111/20200111160030_1510151443.png) -111px -2px no-repeat;width: 40px;height: 45px;display: block;margin: 0 auto;align-items: center;}
.lxfs ul li .icon .gsdzicon{background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200111/20200111160030_1510151443.png) -210px 0px no-repeat;width: 40px;height: 45px;display: block;margin: 0 auto;align-items: center;}
.lxfs ul li .txt{margin-top: 30px;}
.lxfs ul li .txt b{font-size: 20px;color: #333;}
.lxfs ul li .txt p{line-height: 28px;font-size: 16px;color: #666;}
.lxfs ul li .txt .xian{width: 0px;height: 0px;z-index:1;border-top: 10px solid #066839;border-left: 10px solid transparent;border-right: 10px solid transparent;position: absolute;top: 491px;display: none;}
.lxfs ul li:hover .txt .xian{display: inline-block;transition: all 0.3s;;}
.lxfs ul .blf1{border-left: 1px solid #eee;border-right: 1px solid #eee;}

.maintxt{text-align: center;}
.maintxt .line{display: inline-block;width: 253px;border:solid 0.7px #016938;margin:0px 20px 0px 20px;}
.maintxt .textblock{display: inline-block;text-transform: uppercase;vertical-align: -25px;font-size: 16px;color: #cecece;}
.maintxt .textblock .kficon{background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200111/20200111160030_1510151443.png) -300px -3px no-repeat;width: 39px;height: 39px;display: block;float: left;margin-left: 20px;}
.maintxt .textblock b{font-size: 28px;color: #066839;float: left;margin-top: 5px;margin-left: 15px;font-weight: normal;}
.maintxt .textblock p{margin-top: 25px;font-size: 20px;}


.ryzz tr td{margin-right: 28px !important;display: inline-block;}
.ryzz tr:last-child td{margin-right: 0 !important;}<!--耗时1772152555.1734秒-->